_id: QYVZS8MfOKzjpCm1
_key: '!items!QYVZS8MfOKzjpCm1'
img: systems/pf1/icons/skills/light_04.jpg
name: Bless
system:
  changes:
    - _id: e9subqu1
      formula: '1'
      target: attack
      type: morale
  contextNotes:
    - target: allSavingThrows
      text: +[[1]] Morale vs Fear effects
  description:
    value: >-
      <p>You have a +1 morale bonus to attack rolls and saves against fear
      effects.</p>
  duration:
    units: minute
    value: '@item.level'
  level: '1'
type: buff

